/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.sub-menu a {
font-size: 15px !important;
	display: inline;
}
@media screen and (min-width: 981px) {
.sub-menu {
	min-width: 270px;
}
#top-menu li li a {
    width: 260px;
	/* Extra - Reduce padding on list items */
	}
}
#social-widget-2 {
    margin-top: -50px;
	padding: 0;
	}